Zum Inhalt springen
EnGenius / PRODUKTDOSSIER

EnGenius EWS7952P

EnGenius EWS7952P Switch
SKU: 1402A0080301

EnGenius EWS7952P Switch — Switch. Arbeitsspeicher (RAM): 256 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
256 MB
Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Gesamtleistung am Ethernet-Gehäuse
410 W
Anzahl der Ethernet-Power-PoE-Eingänge
48
Power-over-Ethernet Poe Unterstützung
Ja
Leistung pro Poe-Port über Ethernet
30 W
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
Kommunikations-LED-Anzeigen
Sicherheitsalgorithmus unterstützt
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL-Unterstützung
Ja
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
9216
Unterstützung für Jumbo-Frames
Ja
Regal Montagekit
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Kompatibler System-HS-Code
85176990
Reihenanzahl
4
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
104 Gbit/s
Anzahl der SFP-Modul-Slots
MAC-Adress-Filterung
Ja
Schnellstart-Anleitung
Ja
Paket-Cache
Enthaltene Kabel
AC, LAN (RJ-45)
Marke
EnGenius
Kategorie
Netzwerk-Switches
Produktname
EWS7952P
GTIN EAN UPC
4713361931703,
Kategorie
Netzwerk-Switches
Gebrauchsanleitung
Ja
Marke
EnGenius
Produktname
EWS7952P
Produktreihe
Verkaufte Märkte
IT, GB, DK, DE, US, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO
Datum des Hinzufügens zum System
2017-07-05
Produktionsdatum
Produktcode
EWS7952P
Geschwindigkeitsbegrenzung
Ja
IP-Spoofing
Ja
Stapelbar
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Management-Protokolle
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7952P Switch